_id: bflx3x5g549ldzii
_key: '!items!bflx3x5g549ldzii'
img: systems/pf1/icons/misc/magic-swirl.png
name: Undetectable Trap
system:
  actions:
    - _id: x2o4w9i8tjta94lt
      activation:
        cost: 10
        type: minute
        unchained:
          cost: 10
          type: minute
      duration:
        dismiss: true
        units: spec
        value: 1 day/level
      name: Use
      range:
        units: touch
      target:
        value: trap touched
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You shroud a single trap with a powerful illusion to make it more
      difficult to locate. Spells like <i>detect magic</i> can't locate any
      magic aura from either the target trap or from <i>undetectable trap</i>.
      Furthermore, a character under the effect of the <i>find traps</i> spell
      doesn't receive an automatic chance to locate the target trap when she
      comes within 10 feet of it, and the bonus on Perception checks from
      <i>find traps</i> doesn't apply to attempts to notice the target trap. Add
      1/2 your caster level to the DC for any creature without the trapfinding
      class ability to notice the target trap with Perception checks.  A ranger
      with the ranger traps class feature (<i>Pathfinder RPG Ultimate Magic</i>
      64) can cast this spell on a ranger trap he creates as part of the same
      action he uses to prepare a ranger trap. This doesn't reduce the spell's
      casting time if such a ranger casts this spell on an ordinary trap, even
      one that he created himself using Craft (traps).</p>
  learnedAt:
    class:
      antipaladin: 2
      hunter: 2
      occultist: 3
      ranger: 2
  level: 2
  materials:
    gpValue: 50
    value: a square of black silk worth 50 gp
  school: ill
  sr: false
  subschool: glamer
type: spell

